Mailinglist Archive: opensuse-commit (4019 mails)

< Previous Next >
commit speech-dispatcher for openSUSE:Factory
Hello community,

here is the log from the commit of package speech-dispatcher for
openSUSE:Factory checked in at 2011-12-06 19:05:26
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/speech-dispatcher (Old)
and /work/SRC/openSUSE:Factory/.speech-dispatcher.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "speech-dispatcher", Maintainer is ""

Changes:
--------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ speech-dispatcher.spec ++++++
--- /var/tmp/diff_new_pack.4OHabH/_old 2011-12-06 19:38:28.000000000 +0100
+++ /var/tmp/diff_new_pack.4OHabH/_new 2011-12-06 19:38:28.000000000 +0100
@@ -23,7 +23,7 @@
# FIXME missing backends: festival lite, ibmeci (ibm tts), dumbtts/ivona, nas
# Almost all files are under GPLv2+, however src/c/clients/spdsend/spdsend.h is
# licensed under GPLv2, which makes %%{_bindir}/spdsend GPLv2.
-License: GPLv2+
+License: GPL-2.0+
Summary: Device independent layer for speech synthesis
Group: System/Daemons
Url: http://www.freebsoft.org/pub/projects/speechd/
@@ -66,7 +66,7 @@
tricky aspects of the speech subsystem.

%package configure
-License: GPLv2+
+License: GPL-2.0+
Summary: Configuration tool for Speech Dispatcher
Group: System/Daemons
Requires: %{name} = %{version}
@@ -88,7 +88,7 @@
Dispatcher.

%package module-espeak
-License: GPLv2+
+License: GPL-2.0+
Summary: ESpeak module for Speech Dispatcher
Group: System/Daemons
Requires: %{name} = %{version}
@@ -107,7 +107,7 @@
This package contains the espeak module.

%package -n libspeechd2
-License: GPLv2+
+License: GPL-2.0+
Summary: Device independent layer for speech synthesis - Client library
Group: System/Libraries
Recommends: %{name}
@@ -123,7 +123,7 @@
tricky aspects of the speech subsystem.

%package -n libspeechd-devel
-License: GPLv2+
+License: GPL-2.0+
Summary: Device independent layer for speech synthesis - Development
files
Group: Development/Languages/C and C++
Requires: libspeechd2 = %{version}
@@ -142,7 +142,7 @@
tricky aspects of the speech subsystem.

%package -n python-speechd
-License: GPLv2+
+License: GPL-2.0+
Summary: Device independent layer for speech synthesis - Python Bindings
Group: Development/Libraries/Python
Recommends: %{name}

--
To unsubscribe, e-mail: opensuse-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages